RUNCON(1)

NAVN
runcon - afvikl kommando med angivet sikkerhedskontekst

SYNOPSIS
runcon KONTEKST KOMMANDO [arg]
runcon [ -c ] [-u BRUGER] [-r ROLLE] [-t TYPE] [-l INTERV] KOMMANDO [arg]

BESKRIVELSE
Afvikl KOMMANDO med fuldstændig anført KONTEKST, eller med nuværende eller overgået sikkerhedskontekst ændret af en eller flere af NIVEAU, ROLLE, TYPE, og BRUGER.

Hvis ingen af -c, -t, -u, -r eller -l er angivet, så bruges det første argument som den fulde kontekst. Eventuelle yderligere argumenter efter KOMMANDO fortolkes som argumenter for kommandoen.

Kun omhyggelig valgt kontekst vil blive afviklet med succes.

Kør et program i en anden SELinux-sikkerhedskontekst. Med hverken KONTEKST eller KOMMANDO udskrives nuværende sikkerhedskontekst.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

CONTEXT
    fuld sikkerhedskontekst

-c, --compute
    beregn procestransitionskontekst før modifikation

-t, --type=TYPE
    type (for samme rolle som forælder)

-u, --user=BRUGER
    brugeridentitet

-r, --role=ROLLE
    rolle

-l, --range=INTERVAL
    niveauinterval

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

  Afslutningskode:

125 hvis runcon-kommanden i sig selv fejler

126 hvis KOMMANDO findes men ikke kan igangsættes

127 hvis KOMMANDO ikke kan findes

-   afslutningsstatus for KOMMANDO ellers

FORFATTER
Skrevet af Russell Coker.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/runcon>
eller lokalt tilgængelig via: info '(coreutils) runcon invocation'

Packaged by Debian (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det.
Der gives INGEN GARANTI, i den grad som loven tillader dette.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.